kile 1:2.0.3-1ubuntu1 source package in Ubuntu

Changelog

kile (1:2.0.3-1ubuntu1) jaunty; urgency=low

  * Merge with Debian, remaining change:
   - Kile should work with okular. (LP: #282311)
    - Add patch kubuntu_01_use_okular.diff to have DVI/PS/PDF view
      options for Okular and set these as default.
    - Add okular to recommends for package kile.
    - Remove recommends on kghostview, kpdf as they are not in intrepid
      and replaced by okular.

kile (1:2.0.3-1) unstable; urgency=low

  * New upstream release (Closes: #484146, #489618)
  * Bump Standards-Version to 3.8.0 (no changes needed)
  * Fix lintian warning: debhelper-but-no-misc-depends.

 -- Jonathan Riddell <email address hidden>   Mon, 05 Jan 2009 21:17:19 +0000

Upload details

Uploaded by:
Jonathan Riddell
Uploaded to:
Jaunty
Original maintainer:
MOTU
Architectures:
any
Section:
tex
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
kile_2.0.3.orig.tar.gz 6.6 MiB 87a697cf7c05eb5645cd8429efb57db155093648bcd2ff8258854ed0e25565e2
kile_2.0.3-1ubuntu1.diff.gz 379.3 KiB bf1396d9fae13beff7d8bea45e65d4e006499554c828a083d4b3989a9562bb1a
kile_2.0.3-1ubuntu1.dsc 1.9 KiB 9e7fca2444cbc2300f6eb63f6d1030da9aac74a38effe6196380480d369884cf

View changes file

Binary packages built by this source